Detalles de la instalación de Flash 10.1

Como ya hemos visto en este otro post, Flash 10.1 sólo estará disponible para los móviles android que tengan un procesador ARM Cortex-A8 o superiores (Nexus One, Droid,…), mala noticias que ya sabíamos.. (aunque a la mayoría se le podrá instalar Flash Lite).

Adobe ha detallado como se va a ir extendiendo Flash 10.1 entre los móviles que lo soporten:

  1. Los móviles nuevos, los tendrán preinstalados.
  2. Los móviles antiguos van a tener dos formas, desde el Market o desde el mismo navegador, es decir, cuando estés navegando y lo necesites podrás instalarlo como un complemento.

¿No os parece bastante curioso el método de instalarlo desde el navegador? Esta forma de instalar complementos, ¿creéis que puede abrir las puertas a plugins especiales para nuestro navegador? Yo personalmente, creo que , éste será el primer complemento pero no el último que veamos.
Vía: andoridAndMe

10 Responses to “Detalles de la instalación de Flash 10.1”

  1. Anonymous Says:

    Y ya se sabe la fecha en la que estará disponible?

    Saludos
    —————-
    http://desbc.blogspot.com

  2. Adrian Latorre Says:

    Se sabe que hacia Junio, ¡pero no fecha exacta!

  3. Pedro Says:

    veranillo ….. que ganas

  4. Alvaro Says:

    Pues yo sinceramente me cago en Adobe y en cada uno de sus directivos.

  5. SuperLopez Says:

    Pero si en otro post se ha dicho que MAGIC no tendrá soporte de FLASH!

  6. Gofioman Says:

    El HERO tiene Lite “by HTC”, es decir funciona con los vídeos y alguna cosilla.
    El navegador Dolphin, admite pluggins y add-on como Firefox lo que no he buscado ni instalado ninguno. Luego tendremos “Fennec” el antes conocido como Firefox Mobile que se supone que será como su hermano mayor y admitirá puggins y ad-ons también, así que por elecciones no será.

  7. Daniel Says:

    Yo estoy con el que se caga en adobe.

    Espero que haya alguna manera de instalar flash en la magic,y que no sea la peste del lite porque solo vale para los anuncios y para unos pocos videos.

    no me creo eso de que no tenga potencia suficiente

  8. Anonymous Says:

    pues yo me cago en flash y en adobe. y si no está disponible en mi terminal, pues vale, no me importa.

  9. BobString Says:

    Lo más probable es que el Flash lite se pueda instalar en los móviles android de primera generación, pero de manera oficial no se ha dicho nada sólo que el Flash 10.1 funcionará en los móviles cuyos hardware lo soporten (los antes mencionados).

  10. doblec2 Says:

    Pues yo no me cago en adobe, pero estoy deacuerdo con Steve Jobs que son unos putos vagos, vamos que tanto flash y no lo hiciero para movil hasta que vieron que venia el html5, porque vamos el lite ya lo tiene opera mobile desde maricastaña, y lo de android con ellos da pena mas de 1 año que salio android y aun no tenemos ni el lite, y encima ahora ya no dicen que se necesita android 2.0 si no que encima mas maquina y no solo eso si no que decian que primer trimestre ( o sea Marzo ) y ahora dicen que Junio o sea 2º trimestre y para rematar echaran la culpa a las distribuidoras o se retrasará más y dirán que es culpa de las operadoras, vamos pa ponerse a mear y no echar gota o como dicen otros para ¡¡¡flipar!!!.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s


%d bloggers like this: